Menu Chiudi

MSN per Linux, meglio dell'originale!

Una delle prime domande poste dai nuovi utenti Linux è: “C’è MSN per Linux?” O: “Se uso Linux devo abbandonare tutti i miei amici che usano MSN?”. Buone notizie: MSN x Linux esiste e non dovrete abbandonare alcun amico/a! ;-)

MSN per Linux, aMSN su KDE 4.3 svn - Pollycoke :)

>> Guida aggiornata al 12 Maggio 2009

“MSN per Linux”, ovvero: aMSN

La prima battutaccia che si fa di solito in risposta è “chi usa MSN non può essere un tuo vero amico…” :D ma a parte gli scherzi e senza fare il talebano, la risposta è sempre una: aMSN! Il miglior programma per continuare a chattare con i propri amici e avere MSN su Linux.
Generalmente sarebbe meglio usare protocolli si messaggistica aperti quali Jabber, ma al momento siamo tutti consapevoli che la stragrande maggioranza usa MSN (ahem… tipo le donne? vi assicuro che litigare via MSN è divertentissimo -.-). Beh facciamo buon viso a cattivo gioco: posso effettivamente confermare che aMSN è davvero ottimo! Alcuni utenti che lo usano sia su Windows che su Linux sostengono addirittura che la versione per il pinguino è talmente ben fatta da essere migliore dell’originale :)
L’unico piccolo problema è che aMSN ha un’interfaccia un po’ bruttarella… Per fortuna c’è qualche trucchetto per aggiustare la situazione e adesso vi spiego tutto, dall’installazione all’ottimizzazione.

Installazione

Fino a qualche tempo fa per installare aMSN era necessario compiere strane operazioni, adesso se una versione abbastanza recente di sistema operativo basato su Linux bastano poche mosse per installarlo. In Ubuntu si usa il semplice installatore “Aggiungi/Rimuovi…” che trovate nel menu “Applicazioni”. Così:

installare-msn-per-linux
Fate attenzione a selezionare “Tutte le applicazioni disponibili”
OPPURE se volete cominciare ad imparare l’uso del terminale potete ottenere il medesimo risultato lanciando “Terminale” dal menu “Applicazioni -> Accessori” e scrivendo questo:

$: sudo apt-get install amsn

Questo basta per avere il clone di MSN su Linux! Per avviarlo potete andare nel menu “Applicazioni -> Internet -> aMSN” oppure dal terminale digitando amsn.

Funzionamento

Appena avviate aMSN vi sentirete subito a casa!

  • L’aspetto è molto molto simile a quello originale, per mettere subito tutti a proprio agio :)
  • Supporta molto bene tutti i vari tipi di emoticon più odiosi che supporta MSN, tranne i rari casi in cui i vostri amici stanno usando quellli di ultimissima generazione per cui dovreste aggiornare anche MSN vero, diciamo uno su 100 non ve lo mostrerà. Ovviamente se dovesse spuntarvi una richiesta di aggiornamento per visualizzare un emoticon ignoratelo, varrebbe solo per la versione Microsoft.
  • Il supporto alla webcam, se ne avete una correttamente funzionante, c’è sia in ricezione che in trasmissione, con tanto di audio.
  • Lo scambio di file funziona perfettamente, con tanto di anteprima delle immagini e trasferimento multiplo ecc ecc, mentre non funziona la caratteristica delle “cartelle condivise”.

Migliorarne l’aspetto

Funziona bene dunque, ma… possiamo fare di meglio! Ci serve anche che sia bene integrato con il nostro ambiente, un po’ diverso da Windows. Per fare questo nel menu Strumenti sono disponibili le voci: Preferenze, Seleziona i Plugins e Seleziona Skin …e sbizarriamoci a scegliere e ad abbellire secondo il nostro gusto :-)
Ovviamente le skin vanno prese dal sito ufficiale, questo. Per installare una skin basta scaricare quella che vi piace, generalmente sono in formato zip; per estrarle basta cliccarci sopra e poi salvare la cartella; l’ultimo passo è quello di spostare la cartella così ottenuta all’interno del percorso personale di aMSN, ossia .amsn/skins all’interno della vostra “home” (per visualizzare “.amsn/skins” dovrete abilitare i file nascosti nel file manager).

Il futuro

È in fase di preparazione una nuova versione di aMSN, chiamata aMSN2, che sarà infinitamente più bella e ancora più facile da usare, derivante dalla fusione di aMSN con altre applicazioni simili (soprattutto il più semplice “emesene”, altro clone di MSN per Linux). Per adesso però la versione 2 non è per niente pronta e nemmeno utilizzabile, quindi godetevi la versione attuale :)

Conclusioni

È tutto, buone chiacchierate!

0 commenti

  1. viger

    Ottimo!
    I pacchetti vanno benissimo, ho tentato gli stessi passaggi, ma con un “fornitore” diverso, un certo “Neto”, proprio dal forum di Ubuntu.
    ciao
    -viger

  2. claudio

    preferisco gaim.
    in pratica uso solo msn, gli altri protocolli non m’interessano.
    ma amsn è durato meno di mezz’ora (il tempo di installarlo, skinnarlo e configurarlo) sul mio pc…

  3. viger

    uhm rettifica… i pacchetti di neto sono ok, è apt che mi upgrada amsn dalle repo..
    Risolto col blocco di amsn
    Scusate ma ho passato la nottata in bianco e non ho notato che anche felipe ha usato li stessi pacchetti ;PP insomma, andavano bene.

  4. ac1987m

    ciao tu per caso conosci se il plugin linphone funziona? comunque è un bel programma amsn molto leggero. prima utilizzavo mercury ma era pesantissimo!! anche se devo dire la verità sia di grafica che funzioni era il migliore.. purtroppo però closed-source.

  5. Avatar

    Anche io uso Gaim in effetti (ma uso anche ICQ e Irc).
    Lo proverò per cuiriosità anche se penso che la maggior parte delle cose che induce la gente a continuare ad usare Msn è il fatto di avere tutte quelle scemenze tipo: faccine altamente ipnotiche (in flash, in gif ecc), la possiblità di cambiare il proprio messaggino (non il nick, ma l’attributo del nick), il fatto di essere collegati automaticamente al proprio blog formato standard di msn, il fatto di poter condividere le cartelle, ecc ecc. Un sacco di cose inutili, che però all’utente comune interessano più di quelle serie (sicurezza, limpidezza, leggerezza..).

  6. felipe

    @Avatar:
    Condivido. O meglio: condividevo, prima di essere esposto all’uso reale di MSN e rendermi conto che quelle stronzate hanno un senso.
    L’interfaccia di MSN è una schifezza abominevole (ma gaim non scherza neanche): le faccine ipnotiche fanno schifo anche a me, il blog preconfezionato idem… ma sono cose che servono a personalizzare la propria “immagine”, rifiutarle con atteggiamento snob non serve.
    Ammetto che quando si tratta di marketing e di capire le esigenze di comunicazione… micro$oft ha troppe più risorse e dinero da investire in ricerche di mercato

  7. viger

    @Avatar
    Personalmente lo uso da 6 anni(aMsn da due anni), perché mi serve mantenere alcuni contatti che utilizzano *SOLO* MSN, conosco utenti windows che non cambierebbero MSN per nessun motivo al mondo(tanto che alcuni miei amici hanno reinstallato la versione 6.2 di M$MSN per non dover sopportare tutte le inutilità delle versioni attuali, con i relativi bug), e quindi ci si adatta.
    Ciao
    -viger

  8. Treviño

    Anche io uso Mercury… Seppur sia pesante (e con 1,2Gb di ram non lo sento più :P) e close source, a feature non c’è proprio paragone… Poi usandolo con Java6 che ha il supporto nativo per il subpixel rendering ed i widget Gtk originali diventa proprio il massimo…
    aMsn l’ho usato per un po’, però alla fine necessita di molto sviluppo per quanto riguarda la compatibilità con il protocollo di Messenger…
    Ad ogni modo, se interessa tempo fa compilai una versione più recente (rispetto a quella qui presente) di aMSN per avere una grafica come quella mostrata nel tuo screenshot; se interessa la trovate nel mio repository.
    CIAO!

  9. dheuma

    uso amsn oramai da diverso tempo, e lo trovo veramente un ottimo prodotto, sia esteticamente (se si usano tutti i cosmetici del caso ;) ), sia come funzionalità.

  10. Alessandro

    Io uso gaim e non mi sono mai posto il problema di provare aMsn…non ne ho mai avuto il bisogno. Sinceramente vedere le emotion a tuto schermo…è l’ultimo dei miei problemi, ma visto che la discussione è molto attiva allora adesso vi chiedo se potete togliermi qualche curiosità…
    Ma aMsn su una distribuzione GNU\Linux…fa proprio tutto quello che fa MSN su Windows?

  11. mani

    Ciao felipe. Ottimo! Approfitto per O.T. ma potresti dirmi il comando da terminale che bisogna digitare per lanciare Kontact? Non trovo più l’icona sul mio desk e nel menu applicazioni non compare alcuna voce Kontact! Grazie anticipatamente e complimenti xil tuo ottimi sito che seguo sempre con interesse

  12. felipe

    @Coobox:
    beh il tema che uso nella schermata è proprio tango :)
    @Treviño:
    l’amsn del tuo repo ha caratteristiche interessanti?

  13. Anonimo

    sicuramente aMSN è un ottimo sostituto di MSN su linux e ne riprende le funzioni principali ed essenziali.
    Però usandolo su un pc un pò datato risulta veramente pesantissimo, ogni ingresso di un nuovo contatto rallenta tutto il sistema, e quando c’è più di una finestra di conversazione aperta affossa tutto il resto.
    Almeno questo è il mio caso, magari dipende da cattive configurazioni.

  14. Treviño

    @felipe, mi pare che abbia alcune feature in più, ma non ricordo esattamente quali (forse trilli? :o) visto che il pacchetto ormai ha i suoi giorni e non uso praticamente mai aMSN…

  15. Daniele

    Io ho per anni aMSN ed ora continuo ad usarlo sul mio MacBookPro, lo aggiorno quotidianamente alla versione di sviluppo su svn e c’è una notevole differenza con la versione 0.95, principalmente il supporto alla webcam e al protocollo MSNP12.
    Non vedo l’ora che si rilasci la 0.96 per puntare dritti verso altri lidi ;)

  16. dario

    ho installato l’ultima versione di amsn ma non avendo voglia di scaricare molti pacchetti a causa della mia lenta banda avrei solo un desiderio… fare in modo che le scrittura del programma non faccia così cagare!!!! quale pacchetto devo installare tra questi per risolvere il problema… non quello delle skin che l’ho già installato…

  17. viger

    @dario
    sono 3 pacchetti, se usi una *ubuntu
    Se usi altre distro devi ricompilare i 3 pacchetti in questione, insomma, in qualsiasi modo tu la metti restano sempre 3 pacchetti da scaricare :)
    ciao
    -viger

  18. Emanuele

    Ciao, ho seguito con molta attenzione la tua guida ma l’applicazione non parte :-(
    Dove ho sbagliato??

  19. Emanuele

    Eccoil messaggio:
    Application initialization failed: this isn’t a Tk applicationunknown color name “Black”
    Grazie

  20. Emanuele

    Hai ragione….. mi sono accorto dopo che ti ho scritto che i pacchetti scaricati erano parziali, ti chiedo umilmente perdono. ;-)
    Un saluto, grazie
    Emanuele

  21. ppneo

    ciao a tutti…ho un problema…
    se avvio amsn da terminale mi dice segmentation error…
    qualche soluzione??!? GRAZIE in anticipo…

  22. asd!

    we raga sono nuovo di Linux…ho scaricato aMsn e mi ha installato i package, solo che poi…(che devo fare)??grazie

  23. Roberto

    Io purtroppo ho seguito le tue indicazioni ma ho ancora questi problemi:
    dpkg: problemi con le dipendenze impediscono la configurazione di amsn:
    amsn dipende da imlib11; comunque:
    Il pacchetto imlib11 non è installato.
    amsn dipende da sox; comunque:
    Il pacchetto sox non è installato.
    amsn dipende da docker; comunque:
    Il pacchetto docker non è installato.
    amsn dipende da tcltls; comunque:
    Il pacchetto tcltls non è installato.
    dpkg: errore processando amsn (–install):
    problemi con le dipendenze – lasciato non configurato
    dpkg: problemi con le dipendenze impediscono la configurazione di amsn-plugins:
    amsn-plugins dipende da amsn (>= 0.95); comunque:
    Il pacchetto amsn non è ancora configurato.
    dpkg: errore processando amsn-plugins (–install):
    problemi con le dipendenze – lasciato non configurato
    dpkg: problemi con le dipendenze impediscono la configurazione di amsn-skins:
    amsn-skins dipende da amsn (>= 0.95); comunque:
    Il pacchetto amsn non è ancora configurato.
    dpkg: errore processando amsn-skins (–install):
    problemi con le dipendenze – lasciato non configurato
    dpkg: problemi con le dipendenze impediscono la configurazione di tcl8.5:
    tcl8.5 dipende da libc6 (>= 2.3.4-1); comunque:
    La versione di libc6 nel sistema è 2.3.2.ds1-13ubuntu2.2.
    dpkg: errore processando tcl8.5 (–install):
    problemi con le dipendenze – lasciato non configurato
    dpkg: problemi con le dipendenze impediscono la configurazione di tk8.5:
    tk8.5 dipende da libc6 (>= 2.3.4-1); comunque:
    La versione di libc6 nel sistema è 2.3.2.ds1-13ubuntu2.2.
    tk8.5 dipende da libfontconfig1 (>= 2.3.0); comunque:
    La versione di libfontconfig1 nel sistema è 2.2.2-2ubuntu3.
    dpkg: errore processando tk8.5 (–install):
    problemi con le dipendenze – lasciato non configurato
    Sono occorsi degli errori processando:
    amsn
    amsn-plugins
    amsn-skins
    tcl8.5
    tk8.5
    Mi puoi dare delle dritte x ovviare a questi prb bloccanti ed eventualmente dirmi dove posso trovare le dipendenze da scaricare?
    Grazie

  24. lello

    ciao ragazzi ho un problema con amsn avvio ma dopo un pochino che fa avvio in corso non succede niente e nn si apre perche’? rispondete perfavore grazie a tutti

  25. l3golas

    anche a me fa lo stesso effetto, lo avvio e non succede niente, se lo avvio da terminale mi va in segmentation fault. Cmq ho appena risolto: ho disinstallato amsn, poi ho aggiunto il repository di Treviño, disponibile a http://3v1n0.tuxfamily.org/dists/edgy/3v1n0/ per edgy e a http://3v1n0.tuxfamily.org/dists/dapper/3v1n0/ per dapper (grazie Treviño). A questo punto basta dare “apt-get update” e “apt-get dist-upgrade” e vengono aggiornati diversi pacchetti, poi “apt-get install amsn” e il gioco è fatto. Funziona e si vede alla grande.

  26. ziopat

    Salve…come faccio a fare una conversazione vocale con AMSN???? è possibile? ho letto qua e la che c’è bisogno di “text2speech” o “festVox” che non ho capito bene cosa siano….Sono programmi a parte oppure sono dei plugins per aMSN?
    Mi dareste delucidazioni ed istruzioni? grazie
    ZIOPAT

  27. Pingback:Via XChat: ecco perché uso Gaim anche per IRC « pollycoke :)

  28. Andrea

    Con il Messanger di Linux “aMsn” ..Si riesci poi a cancellare tutti i dati che si sono inseriti per poter accedere, ..Tipo Contatto, Conversazioni, Password ?!?!

  29. Paolo

    lo uso da anni con la mia slack e va benone, rispetto a gaim ha in più il supporto voce e la webcam, sul sito poi ci sono diversi plugin molto utili.

  30. V94

    sono indec se scaricarmelo o no , X Ke nn sò se è 1 fregatura o no.
    e poi la vedete voi la faccia d mia mamma se scopre Ke ho introdotto qualKe Vrs!

  31. italyanker

    felipe???
    Ho un problemino con sto amsn…
    Ho prima installato i pacchetti come hai detto te da terminale…
    Poi mi ha dato un errore dpkg ( l’errore riguardava i pacchetti amsn, non tcl o tk )…
    Quindi ho provveduto a disinstallarli e reinstallarli con synaptic…
    Ora ho installato tutto…
    Però quando clicco su amsn non lo carica ( menu applicazioni > internet )…
    Che faccio??? ^^”

  32. felipe

    @italyanker:
    riporta l’errore che ti viene mostrato se cerchi di lanciare da terminale… qualcosa mi dice che hai pasticciato seguendo indicazioni random trovate tra i commenti, sì?

  33. Wakko

    ciao a tutti ragazzi, ho un problemissimo.
    sono nuovo anche io di linux, e ho installato il kubuntu 6.10
    sto provando a installare amsn, ma non ci riesco, mi potere dare delle dritte.
    ho deciso oggi di mandare a cagare windows e di boicottare il sistema.
    per favore aiutate un povero partigiano informatico.
    cristian

  34. ALiEN

    sto amsn è bello ma gli manca una cosa abbastanza indispensabile (almeno per me) i msg personali.. non si possono ne mettere ne vedere… c’è qualche modo per abilitarli?

  35. ALiEN

    con amsn dei repository di 3v1n0 stanno i messaggi personali però nn mi funzionano + i suoni :| come faccio?

  36. Quadrispro

    hola a todòs!
    uso ubuntu amd64, trevino complimenti per il lavoro svolto, puoi passarmi sorgenti del tuo deb per amsn cosicchè io possa compilarli per la mia architettura?
    ps complimenti anche all’autore del blog! ;)

  37. Mister Hahn

    Funziona tutto alla grandissima.
    Mò, però.
    Nella finestra degli “Aggiornamenti Software” mi compare un upgrade possibile disponibile per aMSN, dalla versione 0.95-1~neto1 alla 0.95-2.1.
    C’ho provato, oh =D.
    Mi installa anche “tlc8.4” da i repo di ubuntu e un’altro pacchetto, non ricordo quale.
    Fatto sta che se provo ad avviare amsn dopo l’aggio la shell mi restituisce
    misterhahn@amic1:/$ amsn
    Segmentation fault
    che per quanto ne so credo voglia dire una cosa tipo “amsn bazzica in posti della memoria che non dovrebbe”.
    Perchè non funge?
    Mi devo tenere la notifica di quest’aggio disponibile anche se so che non funge, con conseguente clic sulla checkbox ogni volta per disabilitarlo?
    Comunque mi è bastato dare di nuovo “dpkg -i *.deb” nella dir dei pacchetti neto per ripristinare il tutto.

  38. khelidan

    per toglierlo dagli update proposti:
    sudo gedit /etc/apt/preferences
    e inserisci:
    Package:amsn
    Pin: version 0.95-1~neto1
    Pin-Priority:1000

  39. khelidan

    ma non c’è modo di cambiare colore alla barra di scorrimento?In tutti i temi e verde,un colpo in un occhio!

  40. Joe

    Ho prvato ad installare linux ma l’ho dovuto togliere subito… troppo complicato … i programmi sono in estenzioni sconosciute e non riesco ad installarli, poi non capisco cosa significhi KNOME KDE e tante altre alternative che scrive. sembrano piu versioni di linux ma in realta’ io avevo semplicemente installato mandriva 2007. se se c’è qualcuno ke vuole aiutarmi a capirci qualcosa puo scrivermi un email. musicaepensiero@yahoo.it

  41. gigidn

    Io sto sperimentando SIPCommunicator … ancora molto giovane come progetto ma sembra promettere bene. Chi avesse voglia di provarlo:
    http://www.sip-communicator.org/
    Qui invece una piccolissima mia recenzione ….
    http://coffebreak.wordpress.com/2007/02/04/sipcommunicator-progetto-che-promette-bene/
    @felipe
    se ti interessa posso spedirti quella completa appena la finisco cosi’ da dar maggiore visibilita’ al progetto ed ad un tool che credo prometta molto bene.

  42. domenico

    Salve. sono nuovo di linux e amsn, lo ho installa to però non mi si connette al server dell’università…? con msn su windows non ho problemi, con linux si… premetto che a casa mi si connette bene…… potete aiutarmi ???? Mille grazie…

  43. sid

    X Error of failed request: BadValue (integer parameter out of range for operation)
    Major opcode of failed request: 1 (X_CreateWindow)
    Value in failed request: 0x88
    Serial number of failed request: 812
    Current serial number in output stream: 814

  44. romano de roma!!!

    TI AMO TROPPO sei molto speciale per noi………possiamo sposarti????avete capito chi voglio sposare???mi riferisco a MSN ti amo senza di te nn vivo te voglio meo pe sempre…….i so romano de roma avete capito???son romano de roma ma nn 1 semplice romano…io sono romano de roma……cmq romano de roma ve saluta…alla prossima puntato con romano de roma…..vat

  45. 800900313prestito il contante ce l'ho!!!

    ma se sxcemo ma quanto scrivi????cmq romano de roma 6 un grande!!!!ti amo

  46. oMbra

    Salve..ho messo amsn..tutto ok alla priva volta..dopo ho spistolato un po per installare gli skin e tra le preferenze, al successivo riavvio amsn mi si apre e in un attimo si riduca a tray-icon (senza connettersi) e da li si inchioda, non ne vuole sapere di aprirsi…..AIUTO!!!

  47. furester

    che wm usi? Questa è la prima domanda che mi viene da fare per rispondere al tuo quesito: se il wm non gestisce bene la tray-icon e se durante la scelta delle skin hai detto ad amsn di avviarsi nella tray-icon di default e non hai abilitato il login automatico allora potresti avere problemi.
    Prova a guardare in config.xml la entry:
    startontray
    n
    che valore riporta e nel caso inizia a correggere quello!

  48. furester

    <entry>
    <attribute>startontray</attribute>
    <value>1</value>
    </entry>
    ..ehm.. la entry era questa!
    Non si potrebbe avere un’anteprima ai commenti?

  49. oMbra

    risolto..si, era come hai detto tu..non avevo impostato l’ID e la pwd automatici, quindi appena avviato si sparava nella tryicon ma non riusciva a effettuare l’accesso..ora tutto ok..
    Ho letto la risposta solo ora..Ci ho messo1ora per capirlo..e per risolvere ho cancellato la cartella temporanea nascosta .amsn nella mia home..poi ho reinstallato amsn ed è ripartito da 0..
    Grazie comunque!!!!

  50. Fra

    Problema!!! Anche a me aMsn non vuole aprirsi…. devo ammettere che forse è colpa mia, mi spiego meglio: ho caricato 1 prima volta le skin e tutto funzionava, poi ho visto 1 skin scaricabile da internet e ho provato ad istallarla….ma mi sa che ho combinato un guaio… alcuni comandi da terminale non mi andavano e alla fine non sono riuscito ad istallare niente…. ad ogni modo ho provato ad aprire aMSN ma non si apriva più… poi ho provato a rimuoverlo e riaggiungerlo …. ma non andava ancora……
    come devo fare per farlo rifunzionare??
    P.S. sono un principiante, potreste essere chiari ?? GRAZIE MILLE!!!!!!

  51. GaetanoCT

    Scusa Felipe…ma i link da cui scaricare i pacchetti non funzionano…puoi darmi una mano

  52. GaetanoCT

    Scusa Felipe…ma i link da cui scaricare i pacchetti non funzionano…puoi darmi una mano,per favore?

  53. nicola

    ciao ho un problema…
    quando da MSN cerco di rispondere ad una richiesta audio mi da il seguente errore ” Inizializzazione del plugin audio/video fallita. Chiamata annullata”
    qualcuno sa dirmi perche?
    grazie

  54. Pingback:Migliorare esteticamente Amsn « Howto cazzeggiare ^^

  55. Dedo

    Posto qui la mia esperienza su debian sid AMD64 perché potrebbe essere utile.
    Dopo aver installato amsn 0.97b non riusciva ad autenticarmi perché non riusciva a trovare il modulo tls.
    Tutte le volte faceva partire un wizard per installarlo ma non funzionava: ogni volta che cercavo di accedere faceva nuovamente partire il wizard.
    Dopo un’ora di smanettamenti vari ho provato a cercare sul forum di amsn e anche altre persone avevano il mio stesso problema.
    Alla fine hanno consigliato di installare il pacchetto libssl.0.9.7 (attenzione, NON la versione 0.9.8, perché non risolve il problema) e il problema si è finalmente risolto! ;)
    Spero di essere utile a qualcuno! ;)

  56. Aenima189

    per favore!!! i link non funzionano più!!
    (complimenti felipe…sei il mio gurubuntu!!!! :D)

  57. Pingback:aMSN 0.97RC1 provato e impacchettato per Ubuntu Feisty [pollyrepo] « pollycoke :)

  58. CCJe'

    Ma cosa c’e’ di male in kopete? per me e’ il messenger definitivo :)
    100% integrato per chi usa KDE
    aMSN per me e’ durato il tempo di installarlo… (anni fa)
    poi i gusti son gusti

  59. Ciberfox

    io nn sopporto amsn xk rallenta tutte le operazioni della macchina sia con winzoz (che uso esclusivamente x lavoro) e sia con linux.

  60. Oblivion

    a me dà questo errore per tutti i pakketti..vi metto solo quello del primoù
    dpkg-deb: `amsn_0.95-1~neto1_i386.deb’ non è un archivio in formato debian
    dpkg: errore processando amsn_0.95-1~neto1_i386.deb (–install):
    il sottoprocesso dpkg-deb –control ha restituito un codice di errore 2

  61. Anonimo

    Ciao sto cercando disperatamente la tua skin… Sapresti dirmi come si chiama e/o dove trovarla?? Grazie mille!!

  62. Anonimo

    rispondo sopra:
    mercury è bello, ma lento! poi a volte si incaglia!
    il migliore imho è KOPETE… perfetto sotto qualunque punto di vista: uguale a MSN Live Plus 8.1!

  63. Raffy

    Ciao raga sono nuovo di ubuntu e volevo gentilmente sapere com’era possibile instaurare una comunicazione vocale con gli utenti di MSN
    distinti saluti Raffa

  64. mimo

    @Raffy: purtroppo al momento non è ancora possibile. Io con i miei amici uso skype per parlare, dato che amsn mi permette di usare solo la webcam.

  65. Pingback:aMSN 0.97RC1 provato e impacchettato per Ubuntu Feisty [pollyrepo] « pollycoke :)

  66. Fantin_noir

    Ciao a tutti,
    qualcuno potrebbe aiutarmi?
    io uso amsn, 97.0 ma ho un grande problema quando apro la pagina non riesco ad inserire la mia password poiché si apre una linea cosi –> I bianca si connette a amsn ma non trovo in nessun modo la pagina per connettermi :O( come posso fare a correggere il problema.
    (Io sono davvero principiante.)
    big hug
    Loren

Rispondi

%d blogger hanno fatto clic su Mi Piace per questo:
Vai alla barra degli strumenti